


@font-face {
  font-family: 'Droid Sans';
  src: local('Droid Sans'),
       url('../fnt/DroidSans-webfont.eot');
  src: url('../fnt/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fnt/DroidSans-webfont.woff') format('woff'),
       url('../fnt/DroidSans-webfont.ttf') format('truetype'),
       url('../fnt/DroidSans-webfont.svg#droid_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ubuntu';
  src: local('Ubuntu'),
       url('../fnt/ubuntu-regular-webfont.eot');
  src: url('../fnt/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fnt/ubuntu-regular-webfont.woff') format('woff'),
       url('../fnt/ubuntu-regular-webfont.ttf') format('truetype'),
       url('../fnt/ubuntu-regular-webfont.svg#ubunturegular') format('svg');
  font-weight: normal;
  font-style: normal;
}




body * {
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
-o-font-smoothing: antialiased;
-ms-font-smoothing: antialiased;
font-smoothing: antialiased;}

body * {
font-family: Ubuntu,Verdana,Helvetica,Sans-Serif}


#topo{
background-image:-moz-radial-gradient(0% 0%, ellipse farthest-side, #fff 80%, #55a1db, #36658b);
background-image:-webkit-radial-gradient(0% 0%, ellipse farthest-side, #fff 80%, #55a1db, #36658b);
background-image:radial-gradient(0% 0%, ellipse farthest-side, #fff 80%, #55a1db, #36658b);
}

#topo.row{
max-width:100%;}

div#topo .columns{padding-left:0}

#eq{
color:#214057;
vertical-align:middle;
text-shadow:1px 1px #fff, 5px 5px 6px #999}

#logo-eq{
  display:none;
  max-width:96px;
  height:auto}

#eq{
  display:none;
  font-size:0.8rem;
  margin-left:0.1rem;}

.md-btn-ar{
  margin-right: 0.3rem;}

@media only screen and (min-width: 30rem) {
  #menu-eniro{max-width:30rem;}
}




.row,
.contain-to-grid .top-bar{max-width:120rem;}

.top-bar,
.top-bar.expanded .title-area,
.top-bar-section ul li,
.top-bar-section ul li > a,
.top-bar-section li:not(.has-form) a:not(.button),
.top-bar-section .dropdown li label{
background-color:#214057}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
background-color:#214057}

.top-bar-section ul li:hover:not(.has-form) > a,
.top-bar-section li:not(.has-form) a:not(.button):hover,
.top-bar-section li.hover > a:not(.button),
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
background-color:#132634}

.top-bar {
  background: #214057}
    .top-bar.expanded .title-area {
      background: #214057; }
    .top-bar.expanded .toggle-topbar a {
      color: #56b0ff; }
      .top-bar.expanded .toggle-topbar a span::after {
        box-shadow: 0 0 0 1px #56b0ff, 0 7px 0 1px #56b0ff, 0 14px 0 1px #56b0ff; }

  .top-bar-section .divider,
  .top-bar-section [role="separator"] {
    border-top: solid 1px #3a78ae;}
  .top-bar-section ul li {
    background: #214057; }
    .top-bar-section ul li:hover:not(.has-form) > a {
      background: #132634; }
    .top-bar-section ul li.active > a {
      background: #2ba6cb;}
      .top-bar-section ul li.active > a:hover {
        background: #258faf;}

    .top-bar-section .dropdown label {
      color: #777777;}




div.stick{
background: #214057;
height: 2.8750rem;
line-height: 2.8750rem}

div#barra-fotos{
float:left;
width:100%;
max-width:100%;
margin:0 0 0.5rem 0;
padding:0}

div#barra-fotos{
cursor:pointer}

div#barra-fotos div.columns{
float:left;
margin:0;
padding:0}

div#barra-fotos.large-2.medium-3.small-6{
float:left;
margin:0;
padding:0}

@media only screen and (min-width: 58.75rem) and (max-width:64rem){
  #icone-fotos{display:none}
}




div#secao{
padding-top:1rem;}


#txt,#chamadas{
margin-left:auto;
margin-right:auto;
padding-left:1rem;
padding-right:1rem;
padding-bottom:1rem}

#txt div.row,
#chamadas div.row{max-width:100%}

ul.breadcrumbs{
clear:both;
width:100%;
max-width:100%;
margin:0 0 1rem 0;}




#redes-sociais{
float:right;
margin-top:2.25rem;
margin-right:0rem;
z-index:1;}

#redes-sociais img[src$="svg"]{
width:2.2rem;
height:2.2rem;
min-width:2.2rem;
min-height:2.2rem;
margin-top:0.75rem;
margin-left:0.5rem;
margin-right:0.5rem;}

#redes-sociais img[src$="facebook.svg"]{
margin-left:0.5rem;
}

#redes-sociais a:hover img[src$="svg"]{
  -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
  transition: all 0.5s ease;
}


@media only screen and (max-width: 40em) {

  #redes-sociais img[src$="svg"]{
  width:1.6rem;
  height:1.6rem;
  min-width:1.6rem;
  min-height:1.6rem;
  margin-left:0.5rem;
  }

  #redes-sociais img[src$="facebook.svg"]{
  margin-left:0.5rem;
  }

}




.foto-mw40,
#perlingeiro{
max-width:40%;
height:auto;
margin-left:1rem}

.left.foto-mw40{
margin-left:0rem;
margin-right:1rem}



@media only screen and (max-width: 40em) {

}




div#chamadas{
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;

  -webkit-box-pack: justify;
     -moz-box-pack: justify;
     -ms-flex-pack: justify;

  -webkit-justify-content: space-between;
          justify-content: space-between;

  padding-top:1rem;
  margin-left:2rem;}



div#chamadas > section{
  -webkit-flex-basis: 30%;
  -ms-flex-preferred-size: 30%;
  flex-basis: 30%;}

div#chamadas > section > article > section,
div#chamadas > section > article > footer{
display:none;}

div#chamadas > section > h3{
font-size:1.3rem;
font-weight:normal;
background:#eee;
padding:0.5rem 1rem 0.5rem 0.6875rem;
margin:2rem 0 0;
border-left: 5px solid #4a831c;}

div#chamadas > section > h3 + img{
float:right;
margin-top:1rem;
margin-right:1rem;
background-color:#933;
height:96px;
max-height:96px;
width:auto;
max-width:200px}

div#chamadas > section > h3 > i.menos-itens{
float:right;
display:none;
cursor:pointer;
margin-right:1rem;}

div#chamadas > section > article{
margin:0;
padding:0rem 1rem 0;}

div#chamadas > section > article > h4{
font-size:1.2rem;
margin:0;
padding:1rem 0 1rem;
border-top: 1px solid #ddd;
cursor:pointer;}

div#chamadas > section > article > h4 > .triangulo{
color:#cf6e0e}

div#chamadas > section > article:first-of-type > h4{
border-top: none;}

div#chamadas > section > article > h5{
font-size:1.1rem;
margin:0;
padding:0 0 0.8rem;}

div#chamadas > section > div.mais-itens{
height:1rem;
margin:0 auto;
padding:0 0;
text-align:center;
vertical-align:top;
cursor:pointer}

div#chamadas > section > div.menos-itens{
height:1rem;
margin:0 auto;
padding:0 0;
text-align:center;
vertical-align:bottom;
cursor:pointer}


@media only screen and (max-width: 40em){
  div#chamadas{ margin-left:0rem; }
  div#chamadas > section{ flex-basis: 96%; }
  div#chamadas > section > article{ padding:0rem 0rem 0;}
}

@media only screen and (min-width: 40.063em) and (max-width: 64em){
  div#chamadas > section{ flex-basis: 46%; }
}




div#chamadas > section > h3.fundo1{
background-image:-moz-linear-gradient(top,#ce93d8,#e1bee7);
background-image:-webkit-linear-gradient(top,#ce93d8,#e1bee7);
background-image:-o-linear-gradient(top,#ce93d8,#e1bee7);
background-image:linear-gradient(to top,#ce93d8,#e1bee7);
border-left-color: #9c27b0;}

div#chamadas > section > h3.fundo2{
background-image:-moz-linear-gradient(top,#b39ddb,#d1c4e9);
background-image:-webkit-linear-gradient(top,#b39ddb,#d1c4e9);
background-image:-o-linear-gradient(top,#b39ddb,#d1c4e9);
background-image:linear-gradient(to top,#b39ddb,#d1c4e9);
border-left-color: #673ab7;}

div#chamadas > section > h3.fundo3{
background-image:-moz-linear-gradient(top,#9fa8da,#c5cae9);
background-image:-webkit-linear-gradient(top,#9fa8da,#c5cae9);
background-image:-o-linear-gradient(top,#9fa8da,#c5cae9);
background-image:linear-gradient(to top,#9fa8da,#c5cae9);
border-left-color: #3f51b5;}

div#chamadas > section > h3.fundo4{
background-image:-moz-linear-gradient(top,#90caf9,#bbdefb);
background-image:-webkit-linear-gradient(top,#90caf9,#bbdefb);
background-image:-o-linear-gradient(top,#90caf9,#bbdefb);
background-image:linear-gradient(to top,#90caf9,#bbdefb);
border-left-color: #2196f3;}

div#chamadas > section > h3.fundo5{
background-image:-moz-linear-gradient(top,#81d4f4,#b3e5fc);
background-image:-webkit-linear-gradient(top,#81d4f4,#b3e5fc);
background-image:-o-linear-gradient(top,#81d4f4,#b3e5fc);
background-image:linear-gradient(to top,#81d4f4,#b3e5fc);
border-left-color: #03a9f4;}

div#chamadas > section > h3.fundo6{
background-image:-moz-linear-gradient(top,#80deea,#b2ebf2);
background-image:-webkit-linear-gradient(top,#80deea,#b2ebf2);
background-image:-o-linear-gradient(top,#80deea,#b2ebf2);
background-image:linear-gradient(to top,#80deea,#b2ebf2);
border-left-color: #00bcd4;}

div#chamadas > section > h3.fundo7{
background-image:-moz-linear-gradient(top,#80cbc4,#b2dfdb);
background-image:-webkit-linear-gradient(top,#80cbc4,#b2dfdb);
background-image:-o-linear-gradient(top,#80cbc4,#b2dfdb);
background-image:linear-gradient(to top,#80cbc4,#b2dfdb);
border-left-color: #009688;}

div#chamadas > section > h3.fundo8{
background-image:-moz-linear-gradient(top,#a5d6a7,#c8e6c9);
background-image:-webkit-linear-gradient(top,#a5d6a7,#c8e6c9);
background-image:-o-linear-gradient(top,#a5d6a7,#c8e6c9);
background-image:linear-gradient(to top,#a5d6a7,#c8e6c9);
border-left-color: #4caf50;}

div#chamadas > section > h3.fundo9{
background-image:-moz-linear-gradient(right,#c5e1a5,#dcedc8);
background-image:-webkit-linear-gradient(right,#c5e1a5,#dcedc8);
background-image:-o-linear-gradient(right,#c5e1a5,#dcedc8);
background-image:linear-gradient(to right,#c5e1a5,#dcedc8);
border-left-color: #8bc34a;}

div#chamadas > section > h3.fundo10{
background-image:-moz-linear-gradient(top,#ffe082,#ffecb3);
background-image:-webkit-linear-gradient(top,#ffe082,#ffecb3);
background-image:-o-linear-gradient(top,#ffe082,#ffecb3);
background-image:linear-gradient(to top,#ffe082,#ffecb3);
border-left-color: #ffc107;}

div#chamadas > section > h3.fundo11{
background-image:-moz-linear-gradient(top,#ffcc80,#ffe0b2);
background-image:-webkit-linear-gradient(top,#ffcc80,#ffe0b2);
background-image:-o-linear-gradient(top,#ffcc80,#ffe0b2);
background-image:linear-gradient(to top,#ffcc80,#ffe0b2);
border-left-color: #ff9800;}

div#chamadas > section > h3.fundo12{
background-image:-moz-linear-gradient(top,#e6ee9c,#f0f4c3);
background-image:-webkit-linear-gradient(top,#e6ee9c,#f0f4c3);
background-image:-o-linear-gradient(top,#e6ee9c,#f0f4c3);
background-image:linear-gradient(to top,#e6ee9c,#f0f4c3);
border-left-color: #cddc39;}

div#chamadas > section > h3.fundo13{
background-image:-moz-linear-gradient(top,#fff59d,#fff9c4);
background-image:-webkit-linear-gradient(top,#fff59d,#fff9c4);
background-image:-o-linear-gradient(top,#fff59d,#fff9c4);
background-image:linear-gradient(to top,#fff59d,#fff9c4);
border-left-color: #fdd835;}



.seta-para-cima{
display:none}

div.seta-para-cima.seta-canto{
position:fixed;
bottom:0.5rem;
right:0.5rem;}

div.seta-para-cima.seta-canto a{
font-size:3rem;
color:#333;
opacity:0.5}




div#regras-para-formatura > ul,
div#formulario-para-requerimento-de-diploma > ul{
margin-bottom:0}




.pessoal-foto{
height:85px;
width:60px;
min-height:85px;
min-width:60px;
}



@media only screen and (max-width: 64em) {
  #docentes th:nth-of-type(2),
  #docentes td:nth-of-type(2),
  #docentes th:nth-of-type(3),
  #docentes td:nth-of-type(3),
  #docentes th:nth-of-type(4),
  #docentes td:nth-of-type(4){display:none}
}




#regimento p:not(.artigo){
  margin-left:2rem;
  margin-right:2rem;}

#regimento a[href*="titulo"]{
  border-left: 5px solid #4a831c;}

#regimento a[href*="capitulo"]{
  border-left: 5px solid #cf6e0e;}




#divulgacao-de-defesas > section{

  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;

  -webkit-box-pack: justify;
     -moz-box-pack: justify;
     -ms-flex-pack: justify;

  -webkit-justify-content: justify;
          justify-content: justify;
  -webkit-justify-content: space-between;
          justify-content: space-between;

}

#divulgacao-de-defesas > section > article{

  -webkit-flex-basis: 30%;
  -ms-flex-preferred-size: 30%;
  flex-basis: 30%;

}

@media only screen and (max-width: 40em){

  #divulgacao-de-defesas > section > article{
    -webkit-flex-basis: 96%;
    -ms-flex-preferred-size: 96%;
    flex-basis: 96%;
  }

}

@media only screen and (min-width: 40.063em) and (max-width: 64em){

  #divulgacao-de-defesas > section{
    -webkit-justify-content: justify;
            justify-content: justify;
    -webkit-justify-content: space-between;
            justify-content: space-between;
  }

  #divulgacao-de-defesas > section > article{
    -webkit-flex-basis: 46%;
    -ms-flex-preferred-size: 46%;
    flex-basis: 46%;
  }

}



.pg-logo{
float:left;
margin-right:1rem;
margin-bottom:1rem;}




.prh{
margin-right:1rem;
height: 120px;
width: auto;}




h2,h3{text-shadow:1px 1px #fff, 5px 5px 6px #999}

h2{
font-weight:normal;
margin-top:0;
margin-bottom:1.5rem;
padding-top:0rem;}

table{
margin-left:auto;
margin-right:auto}

footer#icones-do-rodape{padding-bottom:50rem}

ul{list-style-type: square}






.centra{text-align:center}
.direita{text-align:right}
.negrito{font-weight:bold}
.nw{white-space:nowrap}
.riscado{text-decoration:line-through}

.email:before{
content: attr(data-dominio) "\0040" attr(data-usuario);
unicode-bidi: bidi-override;
direction: rtl}

.data,.kb,.mini{
color:#4f5c6b;
font-size:11px;
font-weight:normal;
letter-spacing:-1px}


.decimal{list-style-type: decimal}
.lower-alpha{list-style-type: lower-alpha;}
.upper-roman{list-style-type: upper-roman;}
.lower-roman{list-style-type: lower-roman;}

.programa-de-pos{font-size:1.3rem}

.flex-nivelador{
  height:0;
  visibility: hidden;}

#calendario a.button,
#manual a.button,
#parametros a.button{margin-bottom:0rem}


ul li a.button{
margin-bottom:0.2rem}

h3#bloco-especifico,
h3#escolha-restrita{
padding-top:3rem}

table#docentes a.button{
margin-bottom:0;}

#mapa-normal{
margin-top:1.25rem}

ul.noticias li ol{
margin-left:2.025rem;
margin-right:2.025rem;}




input#filtro-escolha-condicionada{
display:inline;
font-weight: normal;
max-width:15rem;}




.tabs dd > a,
.tabs .tab-title > a{
border-bottom:1px solid #999}

.tabs dd.active > a,
.tabs .tab-title.active > a {
  border: 1px solid #999;
  border-bottom:1px solid #fff}




.reveal-modal .close-reveal-modal{
  font-size:2rem;
  top:0.15rem;
  right:0.31275rem;
  text-shadow:#000 -1px 1px,#000 1px 1px;
}




.accordion .accordion-navigation > a, .accordion dd > a{
font-family: Ubuntu,Verdana,Helvetica,Sans-Serif}

dl.accordion dd{
  border-bottom:1px solid #bbb}




.f-dropdown.content.small{min-width:240px}




dl.sub-nav dt,
dl.sub-nav dd{
font-size: 0.875rem;
font-weight: normal;
border:none;
margin:0 0 0 1rem;
padding:0;}

dl.sub-nav dt a,
dl.sub-nav dd a{
display:inline;
font-family: Ubuntu,Verdana,Helvetica,Sans-Serif;
font-size: 0.875rem;
font-weight: normal;
color: #999;
background-color:#fff;
padding:0.1875rem 1rem;
text-decoration:none;
line-height:inherit}

dl.sub-nav dd a:hover{
background-color:#fff;}




.fi-check{
font-size:1.2rem;
color:#006400;
text-shadow:#030 1px 1px;
margin-right:0.1rem}

div.alert-box.success .fi-check{
color:#fff;}


.fi-clipboard-pencil{
font-size:1.2rem;
text-shadow:#fff 1px 1px}

a:hover i.fi-clipboard-pencil{
color:#1c6f86;
text-shadow:
#8df 3px 3px 3px,
#8df -3px -3px 3px,
#8df 3px -3px 3px,
#8df -3px 3px 3px;}


.fi-key{
font-size:1.2rem;
color:#8b8b00;
text-shadow:#000 1px 1px;}

a:hover i.fi-key{
color:#cdcd00;}


.fi-layout{
font-size:1.2rem;
font-weight:normal}


.fi-magnifying-glass{
font-size:1.2rem;}


.fi-page-pdf{
font-size:1.2rem;
text-shadow:#fff 1px 1px}


.fi-page-delete{
font-size:1.2rem;
color:#8b0000;
text-shadow:#fff 1px 1px 1px;}

a:hover i.fi-page-delete{
color:#490000;
text-shadow:
#ffc0cb 3px 3px 3px,
#ffc0cb -3px -3px 3px,
#ffc0cb 3px -3px 3px,
#ffc0cb -3px 3px 3px;}


.fi-print{
font-size:1.2rem;
color:#ee7300;}

a:hover i.fi-print{
color:#cd6300;
text-shadow:
#ffa500 3px 3px 3px,
#ffa500 -3px -3px 3px,
#ffa500 3px -3px 3px,
#ffa500 -3px 3px 3px;}


.fi-x{
font-size:1.2rem;
color:#8b0000;
text-shadow:#300 1px 1px}

.fi-widget{
font-size:1.2rem;
font-weight:normal}


footer#icones-do-rodape{
margin-top:1rem;}

#icones-do-rodape .fi-home,
#icones-do-rodape .fi-photo,
#icones-do-rodape .fi-map{
font-size:1.5rem;
font-weight:normal;
line-height:1.8rem}

#icones-do-rodape .fi-social-facebook,
#icones-do-rodape .fi-social-youtube,
#icones-do-rodape .fi-social-instagram{
font-size:1.8rem;
font-weight:normal;
line-height:1.8rem}


div.alert-box.alert .fi-x{
color:#fff;}

.fi-desativado{
color:#888;
text-shadow:#fff 1px 1px}

.dfs-botoes i.fi-page-delete,
.dfs-botoes i.fi-print
{margin-left:0.8rem}




div#links1,
div#links2,
div#links3,
div#links4,
div#links5,
div#links6,
div#links7,
div#links8,
div#links9,
div#links10{
max-width:960px;
margin-left:auto;
margin-right:auto}

div#links a img{
border:0pt none;
vertical-align:middle}





div#topo.row{
  min-height:3.6rem;}

ul.breadcrumbs{
  display:none;}

@media only screen and (min-width: 12em) {

  div#topo.row{
    min-height:3.6rem;}

}

@media only screen and (min-width: 16em) {

  div#topo.row{
    min-height:4.5rem;}

  #eq{
    display:inline;
    font-size:0.9rem;
    margin-left:0.1rem;}

}

@media only screen and (min-width: 18em) {

  #eq{
    font-size:1.1rem;
    margin-left:0.3rem;}

}

@media only screen and (min-width: 19em) {

  #txt{
  padding-left:0.25rem;
  padding-right:0.25rem;
  padding-bottom:0.5rem}

}

@media only screen and (min-width: 22em) {

  #eq{
    font-size:1.3rem;
    margin-left:0.3rem;}

}

@media only screen and (min-width: 26em) {

  #eq{
    font-size:1.3rem;
    margin-left:0.3rem;}

}

@media only screen and (min-width: 30em) {

  #eq{
    font-size:1.4rem;
    margin-left:0.3rem;}

  ul.breadcrumbs{
    display:block;}

}

@media only screen and (min-width: 34em) {

  #eq{
    font-size:1.5rem;
    margin-left:0.3rem;}

}

@media only screen and (min-width: 38em) {

  #eq{
    font-size:1.6rem;
    margin-left:0.3rem;}

}

@media only screen and (min-width: 40.0625em) {

  #eq{
    font-size:1.8rem;
    margin-left:0.6rem;}

}


@media only screen and (min-width: 50em) {

  #logo-eq{
    display:inline-block;
    max-width:96px;
    height:auto}

  #eq{
    font-size:2rem;
    margin-left:0.8rem;}

}


@media only screen and (min-width: 60em) {

  #logo-eq{
    display:inline-block;
    max-width:120px;
    height:auto}

  #eq{
    font-size:2.4rem;
    margin-left:1rem;}

}


@media only screen and (min-width: 66em) {

  #logo-eq{
    display:inline-block;
    max-width:134px;
    height:auto}

  #eq{
    font-size:3rem;
    margin-left:2rem;}

}

@media only screen and (min-width: 90.0625em) {


}



.defesa_antiga{
  color: rgb(132, 132, 134);
}

.defesa_nova{

}

.center{
  /*display: table-cell;*/
  vertical-align: middle;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  display:flex;
  justify-content:center;
  align-items:center;
}


div.home-lives-yt img{
width:100%;
height:auto}


#home-lives-yt h3{
font-size:1rem;
font-weight:bold;
height:2.5rem;
line-height:2.5rem;
margin-top:1rem;
padding-left:0.5rem;
vertical-align:middle;
text-shadow: #fff 1px 1px 1px;

background-image:-moz-linear-gradient(to top,#80deea,#b2ebf2);;
background-image:-webkit-linear-gradient(to top,#80deea,#b2ebf2);;
background-image:-o-linear-gradient(to top,#80deea,#b2ebf2);;
background-image:linear-gradient(to top,#80deea,#b2ebf2);;
}

